<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_ed5e61995ff042858aafadfb61facacc {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_ed5e61995ff042858aafadfb61facacc" ></div>
        
</body>
<script>    
    
            var map_ed5e61995ff042858aafadfb61facacc = L.map(
                "map_ed5e61995ff042858aafadfb61facacc",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_1e25a3c5b9fd4bd1b0e16b5d472ea83e = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_ed5e61995ff042858aafadfb61facacc);
        
    
            var feature_group_e599ce2c1d3f49ababad876888e262cd = L.featureGroup(
                {}
            ).addTo(map_ed5e61995ff042858aafadfb61facacc);
        
    
        function geo_json_867a4ef37dde42a59653ff5519207181_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_867a4ef37dde42a59653ff5519207181_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_867a4ef37dde42a59653ff5519207181 = L.geoJson(null, {
                onEachFeature: geo_json_867a4ef37dde42a59653ff5519207181_onEachFeature,
            
                style: geo_json_867a4ef37dde42a59653ff5519207181_styler,
        });

        function geo_json_867a4ef37dde42a59653ff5519207181_add (data) {
            geo_json_867a4ef37dde42a59653ff5519207181
                .addData(data)
                .addTo(feature_group_e599ce2c1d3f49ababad876888e262cd);
        }
            geo_json_867a4ef37dde42a59653ff5519207181_add({"bbox": [-3.705807122055845, 40.42779091379764, -3.6958030249247, 40.438670263064864], "features": [{"bbox": [-3.705807122055845, 40.42779091379764, -3.6958030249247, 40.438670263064864], "geometry": {"coordinates": [[[-3.700264521546127, 40.43848761958881], [-3.700191328238636, 40.43830386471127], [-3.699505002812913, 40.43671581195394], [-3.699101570395013, 40.43577454915676], [-3.698738613029716, 40.43493692310702], [-3.698610608089145, 40.43462712890351], [-3.698417419916484, 40.43419566518141], [-3.698091363111037, 40.43343486803451], [-3.697680788881426, 40.432493426568996], [-3.697655965277399, 40.43240498167112], [-3.697354957438129, 40.43171173380457], [-3.697023256405254, 40.43094429162692], [-3.696914498754937, 40.43074328933132], [-3.696469728779103, 40.42971909409106], [-3.696082406070336, 40.42882041616018], [-3.6958030249247, 40.428179466076635], [-3.69590804633292, 40.427793409729205], [-3.696201398848114, 40.42779091379764], [-3.696526056775488, 40.42781756191063], [-3.699316096966514, 40.428405523517235], [-3.699525741351629, 40.42844894356477], [-3.699734628629501, 40.42849254078691], [-3.700408123250821, 40.42863382846046], [-3.700783106147135, 40.42871228141315], [-3.701274967678443, 40.42881557562302], [-3.701681218783803, 40.428904047709075], [-3.701785878770297, 40.42894000708975], [-3.702008631173729, 40.4290282133974], [-3.702346843458631, 40.4290877718945], [-3.702529090006319, 40.42907824202684], [-3.702644464549818, 40.429083720151375], [-3.702830993935363, 40.429103171933285], [-3.703308336814516, 40.42918594480017], [-3.703644875925757, 40.42924087903411], [-3.703853408903113, 40.42927770877917], [-3.704176364842849, 40.429331228662036], [-3.704309181106278, 40.429353798009366], [-3.704446260835977, 40.429378215101664], [-3.704585767608187, 40.42940134696703], [-3.705226280136434, 40.42950925250481], [-3.705622356453871, 40.42957307904507], [-3.705807122055845, 40.42960178184157], [-3.705666325097453, 40.42996283825453], [-3.705363448572593, 40.43079568771246], [-3.705194747474953, 40.43127697874761], [-3.705119677490284, 40.43149195941812], [-3.705066483200392, 40.43169966246683], [-3.705026053788165, 40.43186080110168], [-3.704987229677385, 40.431951019943156], [-3.70488009388066, 40.432147132891714], [-3.704841300548922, 40.432240333477985], [-3.704798039063818, 40.43235501176259], [-3.704708583123441, 40.43260047626205], [-3.704527254571063, 40.43309951886108], [-3.704428461199788, 40.4333768148231], [-3.704243835575884, 40.43362012005098], [-3.704353514637888, 40.434046983722084], [-3.704321869460161, 40.43489885276928], [-3.704321413181504, 40.435035909683336], [-3.704311506677168, 40.43530795216987], [-3.70431033042351, 40.43540877920817], [-3.704303780144469, 40.43553920656739], [-3.704291594371791, 40.43591033503027], [-3.704286943175213, 40.43606231838402], [-3.704285690767354, 40.436166019748114], [-3.704266271399029, 40.43675692203314], [-3.70424411290493, 40.437561057193356], [-3.704215798989852, 40.438670263064864], [-3.703961143383557, 40.438655735693835], [-3.702906201363417, 40.438607326123694], [-3.7010865133053, 40.4385170698724], [-3.700529385167389, 40.438490654509536], [-3.700264521546127, 40.43848761958881]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_d3322e78bf6145079ef1476a29ea37e4 = L.featureGroup(
                {}
            ).addTo(map_ed5e61995ff042858aafadfb61facacc);
        
    
            var circle_marker_4b6b4babcec4471c804d70dbe7323784 = L.circleMarker(
                [40.43205323031156, -3.702559964142812],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d3322e78bf6145079ef1476a29ea37e4);
        
    
        var popup_9b3e69ce332041789447892c47363667 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f38d2ff4d7da40f58db5ebd4cf6fe68e = $(`<div id="html_f38d2ff4d7da40f58db5ebd4cf6fe68e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0461606VK4706A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">TRAFALGAR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2295</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0461606&rc2=VK4706A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0461606VK4706A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9b3e69ce332041789447892c47363667.setContent(html_f38d2ff4d7da40f58db5ebd4cf6fe68e);
        

        circle_marker_4b6b4babcec4471c804d70dbe7323784.bindPopup(popup_9b3e69ce332041789447892c47363667)
        ;

        
    
    
            var circle_marker_fdd16183f57f4a51bf67870390ea502b = L.circleMarker(
                [40.43082163136175, -3.700764554205732],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d3322e78bf6145079ef1476a29ea37e4);
        
    
        var popup_001f25fd476b4ebfb257396af3848966 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_cf7453384f4c47808286a6a4c814aecd = $(`<div id="html_cf7453384f4c47808286a6a4c814aecd" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0660708VK4706B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">TRAFALGAR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2835</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0660708&rc2=VK4706B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0660708VK4706B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_001f25fd476b4ebfb257396af3848966.setContent(html_cf7453384f4c47808286a6a4c814aecd);
        

        circle_marker_fdd16183f57f4a51bf67870390ea502b.bindPopup(popup_001f25fd476b4ebfb257396af3848966)
        ;

        
    
    
            var circle_marker_fb1ebf5e024c4de58098d218d2941eaa = L.circleMarker(
                [40.43533841611057, -3.7011875351226773],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d3322e78bf6145079ef1476a29ea37e4);
        
    
        var popup_06341d247b47450fb1120476d8cfc01b = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_37629d8e67384807b1dcbf15381c54eb = $(`<div id="html_37629d8e67384807b1dcbf15381c54eb" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0665127VK4706F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">TRAFALGAR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1642</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>2</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0665127&rc2=VK4706F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0665127VK4706F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_06341d247b47450fb1120476d8cfc01b.setContent(html_37629d8e67384807b1dcbf15381c54eb);
        

        circle_marker_fb1ebf5e024c4de58098d218d2941eaa.bindPopup(popup_06341d247b47450fb1120476d8cfc01b)
        ;

        
    
    
            var circle_marker_ee15915d57874dc28d3f9eabe9cadd24 = L.circleMarker(
                [40.42990326376257, -3.69921386961957],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d3322e78bf6145079ef1476a29ea37e4);
        
    
        var popup_8f147a8b003f476582290a9835c8daf3 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_5c4ca9f740874f36b79b30aad965c1dd = $(`<div id="html_5c4ca9f740874f36b79b30aad965c1dd" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0759702VK4705H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">TRAFALGAR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6508</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0759702&rc2=VK4705H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0759702VK4705H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8f147a8b003f476582290a9835c8daf3.setContent(html_5c4ca9f740874f36b79b30aad965c1dd);
        

        circle_marker_ee15915d57874dc28d3f9eabe9cadd24.bindPopup(popup_8f147a8b003f476582290a9835c8daf3)
        ;

        
    
    
            var layer_control_abbd65f7e700401c953633d4bd652b46 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_1e25a3c5b9fd4bd1b0e16b5d472ea83e,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_e599ce2c1d3f49ababad876888e262cd,
                    "Inmuebles" : feature_group_d3322e78bf6145079ef1476a29ea37e4,
                },
            };
            L.control.layers(
                layer_control_abbd65f7e700401c953633d4bd652b46.base_layers,
                layer_control_abbd65f7e700401c953633d4bd652b46.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_ed5e61995ff042858aafadfb61facacc);
        
</script>